OSX only> MacPorts Working Again

For those of you running GNU Radio on OSX using MacPorts, the good
news is that MacPorts once again supports the correct version of
LIBUSB (legacy, 0.1.12) for the USRP component, via the port ‘libusb-
legacy’ – and so once again MacPorts can be used for all background
dependencies. - MLD

On Mon, Aug 3, 2009 at 9:15 AM, Michael D.[email protected] wrote:

For those of you running GNU Radio on OSX using MacPorts, the good news is
that MacPorts once again supports the correct version of LIBUSB (legacy,
0.1.12) for the USRP component, via the port ‘libusb-legacy’ – and so once
again MacPorts can be used for all background dependencies. - MLD

Thanks for all your work on this, just installed it and tested
gnuradio+usrp using usrp_fft.py and it worked great!

I’m using osx 10.5.7, svn revision: 11471, macports 1.710, usrp1 v4,
and rfx2400_mimo_b cards if you’re keeping track.

Jason

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs